#deployment.properties
#Thu Mar 14 11:49:03 CET 2013
deployment.security.level=VERY_HIGH
deployment.browser.path=C\:\\PROGRA~1\\MOZILL~1\\FIREFOX.EXE
deployment.cache.max.size=100
deployment.javaws.appicon.index=C\:\\Users\\Volker\\AppData\\LocalLow\\Sun\\Java\\Deployment\\cache\\6.0\\appIcon\\appIcon.xml
deployment.javaws.player.bounds=243,175,538,418
deployment.security.validation.crl=true
deployment.system.tray.icon=true
deployment.javaws.player.manager=0
deployment.console.startup.mode=SHOW
deployment.security.validation.ocsp=true
deployment.security.TLSv1.2=true
deployment.security.TLSv1.1=true
deployment.javaws.viewer.bounds=115,403,983,640
deployment.trace=true
deployment.javaws.splash.index=C\:\\Users\\Volker\\AppData\\LocalLow\\Sun\\Java\\Deployment\\cache\\6.0\\splash\\splash.xml
deployment.modified.timestamp=1363258143642
deployment.javaws.version=javaws-1.4.2_14
deployment.javaws.player.mode=1
deployment.version=7.21
deployment.trace.level=all
#Java Deployment jre's
#Thu Mar 14 11:49:03 CET 2013
deployment.javaws.jre.2.osname=Windows
deployment.javaws.jre.6.enabled=true
deployment.javaws.jre.4.osname=Windows
deployment.javaws.jre.4.enabled=true
deployment.javaws.jre.2.enabled=true
deployment.javaws.jre.7.osarch=x86
deployment.javaws.jre.9.osarch=x86
deployment.javaws.jre.9.path=C\:\\Program Files\\JavaSoft\\JRE\\1.3.1_16\\bin\\javaw.exe
deployment.javaws.jre.1.platform=1.6
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.4.product=1.6.0_02
deployment.javaws.jre.3.platform=1.6
deployment.javaws.jre.3.path=C\:\\Program Files\\Java\\jre1.6.0_07\\bin\\javaw.exe
deployment.javaws.jre.2.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.2.product=1.6.0_18
deployment.javaws.jre.5.platform=1.6
deployment.javaws.jre.0.product=1.7.0_21-ea
deployment.javaws.jre.5.osarch=x86
deployment.javaws.jre.4.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.7.platform=1.5
deployment.javaws.jre.8.registered=true
deployment.javaws.jre.6.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.4.registered=true
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.osarch=x86
deployment.javaws.jre.3.osarch=x86
deployment.javaws.jre.4.path=C\:\\Program Files\\Java\\jre1.6.0_02\\bin\\javaw.exe
deployment.javaws.jre.7.osname=Windows
deployment.javaws.jre.9.enabled=true
deployment.javaws.jre.9.osname=Windows
deployment.javaws.jre.9.platform=1.3
deployment.javaws.jre.8.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.9.product=1.3.1_16
deployment.javaws.jre.5.osname=Windows
deployment.javaws.jre.5.path=C\:\\Program Files\\Java\\jre1.6.0_01\\bin\\javaw.exe
deployment.javaws.jre.9.registered=true
deployment.javaws.jre.7.product=1.5.0_11
deployment.javaws.jre.5.registered=true
deployment.javaws.jre.7.enabled=true
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.5.product=1.6.0_01
deployment.javaws.jre.5.enabled=true
deployment.javaws.jre.3.enabled=true
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.3.osname=Windows
deployment.javaws.jre.0.platform=1.7
deployment.javaws.jre.6.path=C\:\\Program Files\\Java\\jre1.5.0_12\\bin\\javaw.exe
deployment.javaws.jre.2.platform=1.6
deployment.javaws.jre.6.osarch=x86
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.8.osarch=x86
deployment.javaws.jre.3.product=1.6.0_07
deployment.javaws.jre.4.platform=1.6
deployment.javaws.jre.1.product=1.6.0_21-ea
deployment.javaws.jre.3.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.path=S\:\\Program Files\\Java\\jre7\\bin\\javaw.exe
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.6.platform=1.5
deployment.javaws.jre.5.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.6.registered=true
deployment.javaws.jre.2.osarch=x86
deployment.javaws.jre.4.osarch=x86
deployment.javaws.jre.2.registered=true
deployment.javaws.jre.7.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.7.path=C\:\\Program Files\\Java\\jre1.5.0_11\\bin\\javaw.exe
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre6\\bin\\javaw.exe
deployment.javaws.jre.8.platform=1.4
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.9.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.6.osname=Windows
deployment.javaws.jre.8.osname=Windows
deployment.javaws.jre.8.path=C\:\\Program Files\\Java\\j2re1.4.2_14\\bin\\javaw.exe
deployment.javaws.jre.8.product=1.4.2_14
deployment.javaws.jre.7.registered=true
deployment.javaws.jre.8.enabled=true
deployment.javaws.jre.6.product=1.5.0_12
deployment.javaws.jre.2.path=C\:\\Program Files\\Java\\jre1.6.0_18\\bin\\javaw.exe
deployment.javaws.jre.3.registered=true
